.title {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.textL {color:#FFFFFF;font-family:verdana;font-size:9pt;}
.textS {color:#FFFFFF;font-family:verdana;font-size:8pt;}
.albumList {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.albumListYear {color:#A89C80;font-family:verdana;font-size:8pt;}
.albumSongTitle {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.albumSongDuration {color:#E8DCC0;font-family:verdana;font-size:7pt;}
.albumSongNumber {color:#E8DCC0;font-family:verdana;font-size:10pt;}
.albumMusician {color:#FFF0E0;font-family:verdana;font-size:8pt;}
.songList {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.songLetter {color:#C8B490;font-family:verdana;font-size:10pt;}
.songAlbumTitle {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.songAlbumDuration {color:#E8DCC0;font-family:verdana;font-size:7pt;}
.songMusician {color:#BBBBBB;font-family:verdana;font-size:8pt;}
.songMusicianInstrument {color:#BBBBBB;font-family:verdana;font-size:8pt;}
.musicianList {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.musicianLetter {color:#C8B490;font-family:verdana;font-size:10pt;}
.musicianListInstrument {color:#F8F8F8;font-family:verdana;font-size:8pt;}
.musicianAlbumTitle {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.musicianAlbumYear {color:#E8DCC0;font-family:verdana;font-size:8pt;}
.musicianInstrument {color:#BBBBBB;font-family:verdana;font-size:8pt;}
.musicianSongTitle {color:#BBBBBB;font-family:verdana;font-size:8pt;}
.photoGalleryList {color:#FFF0E0;font-family:verdana;font-size:10pt;}
.photoGalleryInfo {color:#FFFFFF;font-family:verdana;font-size:8pt;}
.photoGalleryPhotoTitle {color:#FFF0E0;font-family:verdana;font-size:8pt;font-weight:bold}
.photoGalleryPhotoInfo {color:#AAAAAA;font-family:verdana;font-size:8pt;}